<!--
// ### ItemBagRenewall::Bag ###
//	EventIndex: Index of event (Do not touch). (Only Event mode) -> Not used at the moment.
//	EventIndex="-1" ItemCat: Category of an item - refer to 'Data\Item\Item.txt' (Only ItemBag mode)
//
//	ItemIndex: Index of an Item - refer to '\IGCData\Items\ItemList.xml' (Only ItemBag mode)
//	ItemLevel: Level of an item, 0-15 (Use: -1 for all levels) (Only ItemBag mode)
//	MonsterIndex: Index of monster, refer to 'IGCData\Monsters\IGC_MonsterList.xml' (Only MonsterBag mode)
//	MonsterIndex="-1"
//  FileName: Name of file located in:
//                              Monster: '\IGCData\ItemBagManager\ItemBagRenewall\Monster\...'
//                              Items: '\IGCData\ItemBagManager\ItemBagRenewall\Item\...'
-->

<ItemBagRenewall>
	<!-- Monster Bags -->
	<!-- <Bag EventIndex="-1" ItemCat="-1" ItemIndex="-1" ItemLevel="-1" MonsterIndex="55" FileName="Monster\Monster_(55)_Death_King.xml" /> -->
</ItemBagRenewall>